<!-- Frame -->
<html>

<head>
<title></title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="gui/style.css" type="text/css">
<script language="JavaScript" src="gui/scripts.js"></script>
<SCRIPT LANGUAGE="JavaScript">
<!--
function retVal(property, thevalue, url) {
  if (parent) {
    eval('var ok = parent.document.Form;');
    if (ok) eval('var ok = parent.document.Form.'+property+';');
    if (ok) eval('parent.document.Form.'+property+'.value = thevalue');
  }
  if (url) location = url;
}
function checkBoxes() {

  var res = '';
  if(typeof(document.Form.chbox.length) == 'undefined')
  {
    if (document.Form.chbox.checked) { res = res + ((res=='')?'':',') + document.Form.chbox.value }
  }else
  {
    var chboxCount;
    chboxCount = document.Form.chbox.length;
    for (i=0; i<chboxCount; i++) {
      if (document.Form.chbox[i].checked) { res = res + ((res=='')?'':',') + document.Form.chbox[i].value }
    }
  }

  retVal('Input', res);
}
// -->
</SCRIPT>
</head>

<body topmargin="0" leftmargin="0" marginheight="0" marginwidth="0">
<form name="Form">
{%scr:body%}
</form>
</body>

</html>
